.head .logo {
	width:300px;
}
.features-table td img{
	display:none;
}
.features-table td {
	padding:0 10px;
}
.features-table td span {
	white-space: normal;
}
.span-opt {
	display:none;
}
.head .logo a {
	margin-right:60px;
}
#mobile-menu {
	background:url(../img/mobile/menu.png) no-repeat;
}
.menu {
	/*top:59px;
	padding-top:0;*/
	left:0;
	height:219px;
	margin-left:0;
	text-align:left;
	background-color: rgba(0,0,0,0.7);
}
.menu ul li a{
	text-align:left;
	color:#fff;
	text-shadow:0 0 0 #000;
	padding:8px 12px;
	display: inline-block;
	font-size:22px;
}
.menu ul li a.tworow {
	padding:8px 12px;
}
.menu ul li a:hover {
	color:#fff;
}
.podval .podblock5 {
	display:block;
	margin:0 auto;
}
.podval .podblock2 ul li {
	display:block;
	text-align:left;
	background:url(../img/mobile/li.png) no-repeat left center;
	margin-left:10px;
}
.podval .podblock2 ul li:hover {
	background:url(../img/mobile/li-hover.png) no-repeat left center;
	margin-left: 10px;
}
.podval .podblock2 ul li a {
	font-weight: normal;
}
.podval .podblock3 {
	float:none;
	width:100%;
	margin-bottom:20px;
	height:165px;
}
.podval .podblock3 p:nth-child(3) {
	display:block;
}
.podval {
	padding-bottom:45px;
}
.podval .podblock1 {
	bottom:20px;
}
.razdel {
	width:90%;
	float:none;
}
.contentblock form td {
	display:block;
}
.fbn {
	text-align:left;
}
input.iform, .form textarea.iform  {
	width:265px;
}
td .button2 {
	margin-left:0 !important;
	float:right;
}
.razdel-city {
	width:45%;
}
.artblok3 {
	width:80%;
	float:none;
	padding:0 5%;
}
article {
	width:300px !important;
}
article  ymaps {
	margin-left:-10px;
}
#calculator {
	clear:both;
}
#calculator button {
	display: block;
	float:left;
	margin-bottom:30px;
	padding: 5px 28px;
}
#calculator select {
	width:200px;
	height:30px;
}
#calculator>div {
	margin:10px 0 !important;
}
.orline {
	clear:both;
	margin-top:20px;
	margin-left:0;
}
#form-gold-buy {
	clear:left;
}
#form-gold-buy {
	margin-left:5px !important;
}
#form-gold-sale {
	margin-left:30px ;
}
.gold-alloy-item {
	float:none;
	width: auto;
	margin:10px;
}
.article_con p img {
	max-width:280px;
}
#contacts-table td {
	display:block;
}
.global404 .menu {
	width: auto;
}
.global404 .menu ul li {
	display:block;
}
.global404 .bottom {
	display:none;
}
.global404 h2 {
	display:none;
}
.mobile-h2-helper {
	display:block;
	font-size: 14px;
    margin-top: 20px;
    text-align: center;
    font-family: Georgia;
    font-style: italic;
    color: #303030;
    font-weight:bold;
    padding-bottom: 30px;
}

.contentblock .left{

}
.contentblock .right, .contentblock .left{
    display: none;
    float:none;
    margin:0 auto;
}
#calculator{
    display: none;
}
.left .orline,.left .orline2{
    display: none;   
}
.left form{
    display: none;
}
.left .artblok{
    display: none;
}
.left img{
    display: none;
}
.con .orline2, .con .artblok{
    display: none;
}

.con .city-side{
    display: none;
}
.cent .btns{
    width: 95%;
    margin:0 auto;
    display: block;
    margin-bottom: 10px;
}
